<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/global.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Global Namespace</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="selected">Global Namespace</span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Global Namespace</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Namespaces Summary:</div>
<div class="item"><a href="Paths.html" >Paths</a> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Macros Summary:</div>
<div class="item"><div class="synopsis"><a class="name" id="Path_h_">Path_h_</a></div> <div class="xref"></div> <div class="source"><a href="../Source/Path.h.html#line3" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><a class="name" id="Polyline_h_">Polyline_h_</a></div> <div class="xref"></div> <div class="source"><a href="../Source/Polyline.h.html#line3" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><a class="name" id="Bezier_h_">Bezier_h_</a></div> <div class="xref"></div> <div class="source"><a href="../Source/Bezier.h.html#line3" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><a class="name" id="Nurbs_h_">Nurbs_h_</a></div> <div class="xref"></div> <div class="source"><a href="../Source/Nurbs.h.html#line3" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Classes Summary:</div>
<div class="item"><div class="synopsis">class <a href="Path.html" >Path</a></div> <div class="xref"><a href="../XRef/xref0.html#Path" ><img src="../xref.png" alt="references"/></a></div> <div class="source"><a href="../Source/Path.h.html#line14" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc">Path is the basic abstraction
used for drawing &#40;curved&#41; paths.</div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Structs Summary:</div>
<div class="item"><div class="synopsis">struct <a href="Vertex.html" >Vertex</a></div> <div class="xref"><a href="../XRef/xref0.html#Vertex" ><img src="../xref.png" alt="references"/></a></div> <div class="source"><a href="../Source/Path.h.html#line5" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc">A Vertex is a 2D point.</div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Classes Details:</div>
<div class="item"><div class="synopsis">class <a href="Path.html" >Path</a></div> <div class="xref"><a href="../XRef/xref0.html#Path" ><img src="../xref.png" alt="references"/></a></div> <div class="source"><a href="../Source/Path.h.html#line14" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc">Path is the basic abstraction
used for drawing &#40;curved&#41; paths.</div></div>
</div><!-- detail -->
<div class="detail">
<div class="heading">Structs Details:</div>
<div class="item"><div class="synopsis">struct <a href="Vertex.html" >Vertex</a></div> <div class="xref"><a href="../XRef/xref0.html#Vertex" ><img src="../xref.png" alt="references"/></a></div> <div class="source"><a href="../Source/Path.h.html#line5" ><img src="../src-c++.png" alt="source code"/></a></div> <div class="doc">A Vertex is a 2D point.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Fri Apr 17 08:48:12 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
